---
- name: Restart mysql service
  service: name=mysql state=restarted

# https://gitlab.com/agepoly/it/infra/ansible/-/issues/82
- name: Reset master binlog  # noqa: 301
  command: mysql -u root -e "RESET MASTER"
